Jump to content

Recommended Posts

  • Replies 112
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Eae manos, While the SVN version is already playable,  there have been little to no opportuninities to play a TG. This is due to players not having installed the version, but also to a lack of co

The release candidate is here! Revision: rP24875 https://releases.wildfiregames.com/rc/0ad-0.0.24rc1-24875-alpha-win32.exe https://releases.wildfiregames.com/rc/0ad-0.0.24rc1-24875-alph

I lauched a build for the installers, they should be ready in a few hours. https://jenkins.wildfiregames.com/job/macos-all-bundles/66/console (You need to be logged in to see them) Either I or @w

Posted Images

I lauched a build for the installers, they should be ready in a few hours. https://jenkins.wildfiregames.com/job/macos-all-bundles/66/console (You need to be logged in to see them)

Either I or @wraitii will upload them to more friendly place for you to download afterwards.

 

A few notes!

- The RCs's version is r24841

- The RC will overwrite the current installed version.
- The RC will use your current config including mods, so make sure to disable everything (fgod, autociv, and badosu's mod are not supported)
- You might get warnings about hotkeys, we redesigned completely the system, so you might have to fix some of them (you may want to backup your config file if your intend to play A23B again

- It goes without saying but even though we are really close to a release, this is an experimental version.

 

If you want to help more you can also perform those steps

  1. Launch a random game
  2. Test your language's translations and fix them on Transifex.
  3. Launch a normal skirmish.
  4. Connect to the lobby
  5. Play on the lobby with someone
  6. Launch Atlas 
  7. See if everything works there.
  8. Open Unit tests demo (To see if there any breakage in displaying entity's) 
  9. Try mods 
  10. If you need any help ping me :)
  11. Enable feedback and see if it works (Main menu)
  12. Connect to and use mod.io
  13. Test replaying new games
  14. Test Saving and loading a game.
  • Like 2
  • Thanks 1
Link to post
Share on other sites
36 minutes ago, badosu said:

Got it again: 'This games address "" does not appear to be valid' :-(

I guess SVN does not like me xD.

How does one even get a conflict if one does not change any files? :balrog:

 

Thankfully git works :-)

Edited by badosu
Link to post
Share on other sites

Nah, it's fine, the rev is present on the mirror, thanks @Stan` for choosing that.

I'd have to rebuild anyway, but everything is going well now. I could say one word or another about SVN but I everything's well when it ends well.

Edited by badosu
Link to post
Share on other sites
25 minutes ago, kangz said:

programming genius how do I  install 2 versions?

Ya can't. If you are really determined you can do some stuff, but it's gonna take some patience.

19 hours ago, Stan` said:

A few notes!

- The RCs's version is r24841
- The RC will overwrite the current installed version.
- The RC will use your current config including mods, so make sure to disable everything (fgod, autociv, and badosu's mod are not supported)
- You might get warnings about hotkeys, we redesigned completely the system, so you might have to fix some of them (you may want to backup your config file if your intend to play A23B again

- It goes without saying but even though we are really close to a release, this is an experimental version.

 

 

Link to post
Share on other sites
2 minutes ago, MarcusAureliu#s said:

u can use the other install methods ( git, svn) from first links to have both versions at the same time

Just be sure you know how to control the version.  Compiled version is: r24841.  Newest SVN version is r24842

image.thumb.png.e5d2769bf4d3a4db87783920deb7911c.png

  • Like 1
Link to post
Share on other sites

Hi there, I'm sorry but I've encountered a problem with the build on Linux after I svn up'd to the recent version. make clean and rebuilding the workspaces didn't seem to fix it. It says that that enet/enet.h file is missing. I have previously installed libenet and it also built fine like two weeks ago. It seems I won't be able to join for some test playing today.

  • Like 1
Link to post
Share on other sites

Well I was thinking about getting the testing version for mac and I realized my computer isn't able to update to run the version since its from 2011. Will the new alpha also only be supported on newer versions of Mac OS?

If so, it looks like breaky will be squinting at a 13 inch macbook pro rather than the giant 27 inch from 2011 lol.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...